@media (max-width: 1200px){


}




/*
-----------------------------------------------------------------*/
@media (min-width: 1025px) and (max-width: 1199px){
	
	
	
	.carousel-inner > .item {
    
    height: 400px;
}
.top-frm {
    width: 157px;
}



.servc-dtls {
    padding: 30px 11px 39px;
}
#service ul li {
   
    font-size: 11px;
}
.img-txt h3 {
    
    font-size: 11px;
    
    padding: 0px 0px;
    
}

.snip1571 {
        max-width: 315px;
    min-width: 204px;
       width: 100%;
    min-height: 188px;
}
.tikal{
	min-height:188px
}
.room-name {
    
    font-size: 17px;
    
}
#Habitaciones {
    
    padding: 0px 0px 70px;
}
#Rundreisen h2 {
    
    padding: 0px 0px 33px;
}
.img-txt {
    background-color: rgba(42,184,79, 0.8);
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0px 7px 5px;
    max-width: 235px;
    min-width: 181px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 30%;
}
.img-txt figcaption {
    bottom: 90px;
    left: 0;
    position: absolute;
    z-index: 0;
    margin: 0 0	px;
}
.green-valley-text {
    margin-top: 25px;
}
#green-valley {
    padding: 6px 0px 37px;
}
.grn-valley-img {
    
    top: 82px;
}
#portfolio h2 {
    padding: 30px 13px 9px;
}
.snip1443 {
    
    margin: 6px 0px;
    min-width: 176px;
   
    
    color: #ffffff;
    text-align: left;
    font-size: 13px;
}
.foot-nav {
    
    padding: 40px 0px 18px;
font-size: 15px;
}
.foot-img{
	width: 60%;
}
.foot-nav li {
    margin-right: 12px;
   
}
}

/*
-----------------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1024px){
	
	
.carousel-inner > .item {
    
    height: 400px;
}
.top-frm {
    width: 157px;
}



.servc-dtls {
    padding: 30px 11px 39px;
}
#service ul li {
   
    font-size: 11px;
}
.img-txt h3 {
    
    font-size: 11px;
    
    padding: 0px 0px;
    
}

.snip1571 {
        max-width: 315px;
    min-width: 204px;
       width: 100%;
    min-height: 188px;
}
.tikal{
	min-height:188px
}
.room-name {
    
    font-size: 17px;
    
}
#Habitaciones {
    
    padding: 0px 0px 70px;
}
#Rundreisen h2 {
    
    padding: 0px 0px 33px;
}
.img-txt {
    background-color: rgba(42,184,79, 0.8);
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0px 7px 5px;
    max-width: 235px;
    min-width: 181px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 30%;
}
.img-txt figcaption {
    bottom: 90px;
    left: 0;
    position: absolute;
    z-index: 0;
    margin: 0 0	px;
}
.green-valley-text {
    margin-top: 25px;
}
#green-valley {
    padding: 6px 0px 37px;
}
.grn-valley-img {
    
    top: 82px;
}
#portfolio h2 {
    padding: 30px 13px 9px;
}
.snip1443 {
    
    margin: 5px 0px;
    min-width: 176px;
   
    
    color: #ffffff;
    text-align: left;
    font-size: 13px;
}
.foot-nav {
    
    padding: 40px 0px 18px;
font-size: 15px;
}
.foot-img{
	width: 60%;
}
.foot-nav li {
    margin-right: 12px;
   
}
	
}




/*
---------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px){
	

.nav > li > a {
    
    padding: 15px 6px;
       
    font-size: 13px;
}
.navbar-brand > img {
        width: 75%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    margin-top: -26px;
}
.carousel-inner > .item {
    height: 314px;
}
.form-inline .form-control {
    
    margin-bottom: 10px;
}
.submt-btn {
    
    margin-bottom: 8px;
}
.top-frm {
    width: 234px;
    
}
.servc-dtls {
    
    padding: 10px 11px 12px;
}
#service ul li {
   
    font-size: 11px;
}
.srvc-p1 {
    padding-bottom: 0px;
}
#service h2 {
    padding: 0px 0px 5px;
}
.snip1571 {
        max-width: 315px;
    min-width: 204px;
       width: 100%;
    min-height: 188px;
}
.tikal{
	min-height:188px
}
.room-name {
    
    font-size: 17px;
    
}
#Habitaciones {
    
    padding: 0px 0px 70px;
}
#Rundreisen h2 {
    
    padding: 0px 0px 33px;
}
.img-txt {
    background-color: rgba(42,184,79, 0.8);
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0px 7px 5px;
    max-width: 235px;
    min-width: 181px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 30%;
}

.green-valley-text {
    margin-top: 25px;
}
#green-valley {
    
    padding: 0px 0px 37px;
}
.grn-valley-img {
    
    top: 113px;
}
#portfolio h2 {
    padding: 30px 13px 9px;
}
.snip1443 {
    
    margin: 4px 0px;
    min-width: 176px;
   
    
    color: #ffffff;
    text-align: left;
    font-size: 13px;
}
.foot-nav {
    
    padding: 40px 0px 18px;
font-size: 15px;
}
.foot-img{
	width: 60%;
}
.foot-nav li {
    margin-right: 12px;
   
}
.img-txt figcaption {
    bottom: 98px;
    left: 0;
    position: absolute;
    z-index: 0;
    margin: 0 0px;
}

}




/*
------------------------------------------------*/

@media (min-width: 481px) and (max-width: 767px){
	
	h2, .h2 {
    font-size: 30px;
}
h3, .h3 {
    font-size: 22px;
}	
	
	
.navbar-brand {
        width: 150px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
    margin-top: 26px;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 55%;
    z-index: 5;
    display: inline-block;
    /* margin-top: -10px; */
}

.carousel-inner > .item {
    
   height: 198px;
}
#Frm h3 {
    
    font-size: 18px;
}
.submt-btn {
   
    margin-left: 0px;
}
.snip1571 {
    
    margin: 0px 0px 25px;
   

}
.servc-dtls {
   
    margin-bottom: 17px;
	padding: 21px 35px 30px;
}



#Habitaciones h2 {
    
    padding: 0px 0px 21px;
}
.rm-img{
	float: right;
}
.sun-rise {
    background: rgba(255,255,255,0.8);
    padding: 3px;
    margin-top: 20px;
	width: 49%;
}
.foot-img {
    width: 70%;
    margin: 0px auto;
    padding-bottom:0px;
}
#portfolio h2 {
    padding: 38px 23px 14px;
	text-align: center;
}

.srvc-img{
	float: right;
}
.snip1571 {
    max-width: 48%;
}
	
.form-text {
    margin-top: 0px;
}
.form-large-text{
	margin-bottom: 24px;
}
#Rundreisen h2 {
       padding: 0px 0px 30px;
}
#Habitaciones {
    
    padding: 0px 0px 78px;
}

/*.img-txt {
    background-color: rgba(42,184,79, 0.8);
   display: block; 
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0px 7px 25px;
    max-width: 93%;
    min-width: 0px; 
    overflow: hidden;
    position: relative;
    text-align: center;
    margin: 0 auto;
	margin-bottom: 16px;
}*/
.img-txt h3 {
    
  padding: 8px 100px;
    
}

.foot-nav li {
    margin-right: 17px;
    font-size: 14px;


}

.foot-nav{
	padding: 43px 0px 10px;
	text-align: center;
}
.snip1443 img {
    max-width: 100%;
    vertical-align: top;
    width: 100%;
}

.snip1443 {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 7px 0px;
    min-width: 230px;
    max-width: 100%;
    /* width: 100%; */
    color: #ffffff;
    text-align: left;
    font-size: 16px;
}
.img-txt figcaption {
    bottom: 168px;
    left: 0;
    position: absolute;
    z-index: 0;
    margin: 0 0px;
}

.copy-text {
    text-align: center; 
    color: #fff;
    margin-bottom: 30px;
}
#footer-form {
    background-image: url(../image/foot-form-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 50px 20px 0px 0px;
    color: #fff;
    margin-top: 40px;
}
.top-frm {
    width: 100%;
    margin-right: 4px;
}
.img-txt {
    max-width: 48%;
	}
	.tour1{
		float: right;
	}
	.tour3{
		float: right;
	}

}

/*
-----------------------------------------------*/

@media (min-width: 481px) and (max-width: 550px){


.snip1571 img {
    
    width: 100%;
    
}

.snip1571 {
    max-width: 100%;
}

.img-txt {
    max-width: 100%;
    margin: 0px 0px 25px;
    
   
}
.img-txt h3 {
    padding: 8px 119px;
}
.img-txt figcaption {
    bottom: 257px;
    
}

}


/*
-----------------------------------------------*/

@media (width: 480px) {
	.img-txt h3 {
    padding: 8px 99px !important;
}
.carousel-inner > .item {
    
    height: 163px !important;
}
.sun-rise {
   
    width: 96%;
}
}

@media (min-width: 320px) and (max-width: 480px){
	
h2, .h2 {
    font-size: 26px;
}
h3, .h3 {
    font-size: 18px;
}	
	
	
.navbar-brand {
        width: 150px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
    margin-top: 26px;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 55%;
    z-index: 5;
    display: inline-block;
    /* margin-top: -10px; */
}
.carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 807px;
    height: 131px;
}
#service ul li {
    line-height: 30px;
    font-size: 12px;
}
#Frm h3 {
    
    font-size: 18px;
}
.submt-btn {
   
    margin-left: 0px;
}
.snip1571 {
    
    margin: 0px 0px 25px;
   

}
.servc-dtls {
    margin-bottom: 17px;
    padding: 21px 11px 30px;
}

#Habitaciones h2 {
    
    padding: 0px 0px 21px;
}
.sun-rise {
    background: rgba(255,255,255,0.8);
    padding: 3px;
    margin-top: 20px;
}
.foot-img {
    width: 70%;
    margin: 0px auto;
    padding-bottom:0px;
}
#portfolio h2 {
    padding: 38px 23px 14px;
	text-align: center;
}

.snip1571 {
    max-width: 97%;
	}
.form-text {
    margin-top: 0px;
}
.form-large-text{
	margin-bottom: 24px;
}
#Rundreisen h2 {
       padding: 0px 0px 30px;
}
#Habitaciones {
    
    padding: 0px 0px 38px;
}

.img-txt {
    background-color: rgba(42,184,79, 0.8);
   display: block; 
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0px 7px 25px;
    max-width: 93%;
    min-width: 0px; 
    overflow: hidden;
    position: relative;
    text-align: center;
    /* width: 100%; */
    margin: 0 auto;
	margin-bottom: 16px;
}
.img-txt h3 {
    
   padding: 8px 25px;
    
}

.foot-nav li {
        margin-right: 3px;
    font-size: 11px;
}


.foot-nav{
	padding: 43px 0px 10px;
	text-align: center;
}

.snip1443 {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 7px 0px;
    min-width: 230px;
    max-width: 100%;
    /* width: 100%; */
    color: #ffffff;
    text-align: left;
    font-size: 16px;
}
.img-txt figcaption {
    bottom: 168px;
    left: 0;
    position: absolute;
    z-index: 0;
    margin: 0 0px;
}

.copy-text {
    text-align: center; 
    color: #fff;
    margin-bottom: 30px;
	font-size: 13px;
}
#footer-form {
    background-image: url(../image/foot-form-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 50px 20px 0px 0px;
    color: #fff;
    margin-top: 40px;
}
.top-frm {
    width: 100%;
    margin-right: 4px;
}
}

/*
-----------------------------------------------*/